using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_KS_OkibCart : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public string Dtmx
        {
            get
            {
                return hfDtmx.Value;
            }
            set
            {
                hfDtmx.Value = value.Trim();
                grView.DataBind();
            }
        }

        internal void doUpdate()
        {
            grView.DataBind();
        }
    }
}